Subject: linux-next: duplicate patches in the fpga-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 25 Oct 2023 11:37:57 +1100

Hi all,

The following commits are also in the cha-misc.current tree as different
commits (but the same patches):

  03d4bf9ff34a ("fpga: Fix memory leak for fpga_region_test_class_find()")
  9221d5ecebf0 ("fpga: m10bmc-sec: Change contact for secure update driver")

These are commits

  28926daf731f ("fpga: Fix memory leak for fpga_region_test_class_find()")
  1e55c5200dc7 ("fpga: m10bmc-sec: Change contact for secure update driver")

in the char-misc.current tree.

-- 
Cheers,
Stephen Rothwell